man(1)

NAME
/titlebar

DESCRIPTION
Titlebar settings.

SYNOPSIS
/titlebar up

/titlebar down

/titlebar show|hide encwarn|resource|tls

/titlebar room title bookmark|jid|localpart|name

ARGUMENTS

up
    Move the title bar up the screen.

down
    Move the title bar down the screen.

show tls
    Show or hide TLS indicator in the titlebar.

show encwarn
    Enable or disable the unencrypted warning message in the titlebar.

show resource
    Show or hide the current resource in the titlebar.

room title bookmark|jid|localpart|name
    Display the bookmark name, JID, JID localpart, or room name as the MUC window title.

EXAMPLES
/titlebar up

/titlebar show tls

/titlebar hide encwarn

/titlebar room title localpart